ThreatPress

WordPress Vulnerability Database

Back

WordPress AIT CSV Import / Export plugin <= 3.0.3 - Unauthenticated Arbitrary File Upload vulnerability

Product
AIT CSV Import / Export
Description
Unauthenticated Arbitrary File Upload vulnerability found by Ryan (WPScan) in WordPress AIT CSV Import / Export plugin (versions <= 3.0.3).
Solution
2020-11-13 - we were unable to find a patched version of this plugin.
Classification
Type Arbitrary File Upload
OWASP Top 10 A1: Injection
References
Vulnerability details
Plugin changelog
CVE
Name CVE-N/A
Versions
Affected In <= 3.0.3
Fixed In 3.0.4
Disclosure date
2020-11-13
Credits
Ryan